<!DOCTYPE html>
<html>
<head>
    <title>BZWU Navigation</title>
    <link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>

<header>
    <div class="left">
        <h1>BZWU Navigation</h1>
        <div class="colorfield green"></div>
        <div class="colorfield red"></div>
        <div class="colorfield blue"></div>
        <div class="colorfield yellow"></div>
    </div>
    <div class="right">
        <p>shop &brvbar; kontakt &brvbar; suche</p>
    </div>
</header>

<nav>
    <ul>
        <li><a href="#" class="green">Home</a></li>
        <li>
            <a href="#" class="red">Einstellungen</a>
            <ul class="submenu blue">
                <li><a href="#">Menupunkt 2.1</a></li>
                <li><a href="#">Menupunkt 2.2</a></li>
                <li><a href="#">Menupunkt 2.3</a></li>
                <li><a href="#">Menupunkt 2.4</a></li>
                <li><a href="#">Menupunkt 2.5</a></li>
                <li><a href="#">Menupunkt 2.6</a></li>
                <li><a href="#">Menupunkt 2.7</a></li>
            </ul>
        </li>
        <li>
            <a href="#" class="blue">Social Media</a>
            <ul class="submenu yellow">
                <li><a href="#">Menupunkt 3.1</a></li>
                <li><a href="#">Menupunkt 3.2</a></li>
                <li><a href="#">Menupunkt 3.3</a></li>
                <li><a href="#">Menupunkt 3.4</a></li>
                <li><a href="#">Menupunkt 3.5</a></li>
                <li><a href="#">Menupunkt 3.6</a></li>
                <li><a href="#">Menupunkt 3.7</a></li>
            </ul>
        </li>
        <li><a href="#" class="yellow">Kontakt</a></li>
    </ul>
</nav>

<footer>
    <div class="left">
        <p>BZWU Test Vorname.Nachname , im Mai 2016</p>
    </div>
    <div class="right">
        <p>BZWU Production</p>
    </div>
</footer>

</body>
</html>